/**
  *
  *
  */

/* Reset */
@import "reset.css";

/* Grid */
html, body {
    height: 100%;
	font-family:Arial;
}

#wrap-page {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
#wrap-foot {
    width: 100%;
    position: absolute;
    bottom: 0 !important;
    bottom: -1px;
}

#foot {
    width:900px;
    margin:0 auto;
}




#wrap-head {
    height:144px;
}
#head {
    width:900px;
    height:144px;
    margin:0 auto;
    overflow:hidden;
}
#navigation {
    height:16px;
}

#home,
#tanzschulen,
#content {
    width:900px;
    margin:0 auto;
    margin-top:50px;
    padding-bottom:70px;
}

.column {
    width:300px;
}

/* Positioning */
#logo {
    margin-top:20px;
    float:left;
    display:block;
}
#navigation {
    float:right;
    margin-top:118px;
}
#navigation li {
    margin-left:20px;
    padding-bottom:6px;
    border:none;
}
#navigation li.active {
    border-style: solid;
    border-width:0 0 6px 0;
    padding:none;
}
hr{
    clear:both;
    width:0px;
    height:0px;
    visibility: hidden;
}

#navigation li
{
    float:left;
}


.img-left {
    float:left;
    margin: 0 10px 10px 0;
}
.img-right {
    float:right;
    margin: 0 0 10px 10px;
}
.img-left p,
.img-right p {
    margin-top:3px;
}

.column {
    float:left;
}

/* colors */
#wrap-head {
    background-color: #8e0010;
    background-image:url('../images/wrap_background.jpg');
}
#head {
    background-image:url('../images/head_background.jpg');
}
#head hr {
    color:#8e0010;
}
#navigation li {
    border-color:#fff;
    font-size: 14px;
}

#wrap-foot {
   /* border-style: solid;
    border-bottom-width: 5px;
    border-color: #8e0010;
	*/
}

#footere{
	background-color:#8e0010;
	height:20px;
}

/* typography */
html * {
    font-family:Arial;
}


#navigation li a {
    color:#FFF;
    text-decoration:none;
}

#foot,
#foot a {
    font-size:10px;
    color:#808080;
    text-align: right;
    padding-bottom:3px;
}

h1,
h2,
h3 {
    color:#8e0010;
    font-family: Arial;
    font-weight:normal;
    clear:both;
}
h1 {
    font-size:30px;
    margin:20px 0 25px 0;
}
h2 {
    font-size:22px;
    margin:25px 0 10px 0;
}
h3 {
    font-size:18px;
    color:#000;
    margin:20px 0 5px 0;
}

p {
    margin: 0 0 10px 0;
    font-size:14px;
}
p.teaser {
	font-family:Arial;
	font-weight:normal;
    font-style: italic;
    font-size:16px;
    color:#505050;
}

.img-left p,
.img-right p {
    font-size:10px;
}


a,
a.visited,
a.hover,
a.active {
    color:#8E0010;
}
